## dm-zoned-tools 2.2.2

=== debian/changelog ===
dm-zoned-tools (2.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #882640)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 14 Apr 2023 23:43:43 +0100
