=== debian/control ===
Source: dm-zoned-tools
Section: admin
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), pkg-config,
               libkmod-dev, libudev-dev, libdevmapper-dev,
               libblkid-dev
Standards-Version: 4.6.2
Homepage: https://github.com/westerndigitalcorporation/dm-zoned-tools
Vcs-Browser: https://salsa.debian.org/sudip/dm-zoned-tools
Vcs-Git: https://salsa.debian.org/sudip/dm-zoned-tools.git
Rules-Requires-Root: no

Package: dm-zoned-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utilities for the dm-zoned device mapper
 The dm-zoned device mapper target provides random write access
 to zoned block devices (ZBC and ZAC compliant devices). It hides
 to the device user (a file system or an application doing raw
 block device accesses) the sequential write constraint of host-managed
 zoned block devices, allowing the use of applications and file systems
 that do not have native zoned block device support.
 .
 The dmzadm utility allows formating backend devices for use with the
 dm-zoned device mapper target driver. This utility will inspect the
 device verifying that it is a zoned block device and will prepare
 and write on-disk dm-zoned metadata according to the device capacity,
 zone size, etc.
