=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dm-zoned-tools.tar.gz%" \
   https://github.com/westerndigitalcorporation/dm-zoned-tools/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
